import request from '@/utils/request'

// 获取文档配置
export function getConfigAPI(params) {
    return request({
        url: '/smartPlatform/documents/config',
        method: 'get',
        params
    })
}

// 调用后端生成专用 token
export function generateCallbackTokenAPI(params) {
    return request({
        url: '/smartPlatform/documents/handleCallbackToken',
        method: 'get',
        params
    })
}